Company Identifiers

Get Company Identifier

Get one of a company's Peppol identifiers.

GET
/api/v1/companies/{companyId}/identifiers/{identifierId}

Get one of a company's Peppol identifiers.

Authorization

AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

identifierId*string

The ID of the identifier to retrieve

companyId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/companies/string/identifiers/string"
{  "success": true,  "identifier": {    "id": "ci_01JQZ8X0M4T7RB6K9V2NDHW3PA",    "companyId": "c_01JQZ8X0M4T7RB6K9V2NDHW3PA",    "scheme": "0208",    "identifier": "1012081766",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}